## dovecot-metadata-plugin 8

=== debian/changelog ===
dovecot-metadata-plugin (8-0ubuntu2) quantal; urgency=low

  * Convert to source format 3.0 (quilt).
  * Backport upstream patch to add compatibility with dovecot 2.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Oct 2012 10:30:41 +0100

dovecot-metadata-plugin (8-0ubuntu1) oneiric; urgency=low

  * New upstream release, fixes FTBFS with dovecot >= 2.0.0 (LP: #831179).
    - d/control: Switched upstream source to http://hg.dovecot.org as original 
      source appears to be inactive.
    - d/control: Bumped Standards-Version, no changes.
    - d/copyright: Updated and converted to DEP-5.
    - d/rules: Cleared dependency_libs in .la files.

 -- James Page <james.page@ubuntu.com>  Thu, 29 Sep 2011 20:35:51 +0100

dovecot-metadata-plugin (0.0.1~hg144-0ubuntu1) maverick; urgency=low

  * Initial release to support Kolab server

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Aug 2010 17:11:01 -0400
