=== debian/control ===
Source: dovecot-metadata-plugin
Section: mail
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper (>= 7.0.50), automake, libtool, dovecot-dev (>= 1:2.1), libldap2-dev
Standards-Version: 3.9.2
Homepage: http://hg.dovecot.org/dovecot-metadata-plugin

Package: dovecot-metadata-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Experimental IMAP METADATA Extension for Dovecot
 This is a set of plugins for the Dovecot IMAP server version 2.0 that
 implement the IMAP METADATA Extension.  The goal of the development is
 to extend dovecot so that it can be used as the IMAP component instead
 of Cyrus IMAPd in the Kolab server.
