## dovecot-metadata-plugin 14+20131027

=== debian/changelog ===
dovecot-metadata-plugin (14+20131027-0ubuntu2) wily; urgency=medium

  * Build-depend on dovecot-core.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Sep 2015 22:20:55 +0200

dovecot-metadata-plugin (14+20131027-0ubuntu1) wily; urgency=medium

  * New upstream version 14, compatible with dovecot 2.2.
  * Update to VCS 14+20131027.
  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Sep 2015 19:52:51 +0200
