=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@
-
-override_dh_auto_configure:
-	test -d m4 || mkdir m4
-	autoreconf -f -i -Wall,no-obsolete
-	dh_auto_configure -- --with-dovecot=/usr/lib/dovecot/
+	dh  $@ --with autoreconf
 
 override_dh_install:
 	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
